.banners .item{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.banners .item .container{
    position: absolute;
    inset: auto 0;
}

.banners .item img{
    width: 100%;
    aspect-ratio: 1/.41922;
    object-fit: cover;
    -o-object-fit: cover;
}

.banners .sectitle{
    width: 469px;
}

.banners .text,
.banners .dbtn{
    margin-top: 22px;
}

.banners .text{
    width: 409px;
}

.aboutus{
    position: relative;
    z-index: 1;
    border-radius: 58px;
    box-shadow: 0 8px 8px #0000001a;
    background: var(--white);
    margin: -4.66rem 0;
    padding-bottom: 6.26rem;
}

.aboutus .row{
    grid-gap: 2rem 0;
}

.aboutus .row>*:first-child{
    background: linear-gradient(to bottom,var(--line),var(--line)) no-repeat top right/1px 272px;
    padding-top: 4rem;
}

.aboutus .row>*:last-child{
    padding-left: 112px;
    padding-top: 8px;
}

.aboutus .title{
    transform: translateY(-19px);
    -webkit-transform: translateY(-19px);
    -moz-transform: translateY(-19px);
    -ms-transform: translateY(-19px);
    -o-transform: translateY(-19px);
    margin: 0 auto 102px;
}

.aboutus .sectitle{
    width: 138px;
}

.aboutus .sectitle::after{
    content: '';
    display: block;
    display: -webkit-block;
    width: 67px;
    height: 23px;
    border-radius: 7px;
    background: url('data:image/svg+xml;utf8,<svg width="36" height="17" viewBox="0 0 36 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M26.6843 0.196237C26.622 0.258452 26.5727 0.332312 26.539 0.4136C26.5053 0.494888 26.488 0.582014 26.488 0.67C26.488 0.757986 26.5053 0.845109 26.539 0.926397C26.5727 1.00769 26.622 1.08154 26.6843 1.14376L34.0219 8.48141L26.6857 15.8176C26.56 15.9433 26.4894 16.1137 26.4894 16.2914C26.4894 16.4691 26.56 16.6395 26.6857 16.7652C26.8113 16.8908 26.9817 16.9614 27.1594 16.9614C27.3371 16.9614 27.5075 16.8908 27.6332 16.7652L35.4432 8.95517C35.5054 8.89295 35.5548 8.81909 35.5884 8.73781C35.6221 8.65652 35.6394 8.56939 35.6394 8.48141C35.6394 8.39342 35.6221 8.3063 35.5884 8.22501C35.5548 8.14372 35.5054 8.06986 35.4432 8.00765L27.6318 0.196237C27.5696 0.134022 27.4957 0.0846704 27.4144 0.0509997C27.3331 0.0173291 27.246 0 27.158 0C27.07 0 26.9829 0.0173291 26.9016 0.0509997C26.8203 0.0846704 26.7465 0.134022 26.6843 0.196237Z" fill="white"/><path d="M35.2231 7.88807C35.4014 8.06594 35.5019 8.30727 35.5024 8.55911C35.5038 9.08237 34.5584 9.5031 34.5584 9.5031L0.949658 9.50875C0.698149 9.50761 0.457267 9.40719 0.279422 9.22934C0.101577 9.0515 0.00115901 8.81062 1.33181e-05 8.55911C-0.000647887 8.43496 0.0233173 8.31191 0.070523 8.19708C0.117729 8.08225 0.187237 7.97792 0.275027 7.89014C0.362816 7.80235 0.467143 7.73284 0.581971 7.68563C0.6968 7.63843 0.819849 7.61446 0.944 7.61512L34.5521 7.60876C34.8039 7.60934 35.0452 7.70978 35.2231 7.88807Z" fill="white"/></svg>') no-repeat center,var(--title);
    margin-top: 13px;
}

.aboutus .owl-carousel .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 92px;
    aspect-ratio: 1/1;
    border-radius: 10px;
    background-color: #F5F5F5;
    box-shadow: 0 3px 6px #00000029;
    margin-bottom: 38px;
}

.aboutus .owl-carousel .icon img{
    max-width: 66%;
    max-height: 66%;
}

.aboutus .text.main{
    width: 583px;
    margin-top: 50px;
}

.waves{
    background: url(../../assets/img/waves.png) no-repeat bottom center/cover;
}

.services{
    padding: 182px 0 170px;
}

.services .row{
    grid-gap: 52px 0;
}

.services .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
}

.services .text{
    margin-top: 1rem;
}

.services .owl-carousel .owl-stage-outer{
    margin-bottom: -1.5rem;
    padding-bottom: 1.5rem;
}

.services .box{
    position: relative;
    display: block;
    display: -webkit-block;
    padding-bottom: 28px;
}

.services .box img{
    width: 100%;
    height: 441px;
    object-fit: cover;
    -o-object-fit: cover;
}

.services .box .bottom{
    position: absolute;
    inset: auto 0 0;
    width: calc(100% - 54px);
    background: url(../../assets/img/littlewave.svg) no-repeat bottom right,var(--main);
    margin: 0 auto;
    box-shadow: 0 3px 6px #00000052;
    padding: 20px 24px;
}

.services .box .bottom .title,
.services .box .bottom .text{
    text-align: center;
}

.services .box .bottom .title{
    font-weight: 700;
}

.services .box .bottom .text{
    font-size: 12px;
    margin-top: 6px;
}

.papers{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    padding: 83px 0 72px;
}

.papers .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 2rem 0;
}

.papers .row>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.papers img{
    position: absolute;
    left: 0;
    width: 62.29166vw;
    height: 100%;
    border-radius: 0 34px 34px 0;
    object-fit: cover;
    -o-object-fit: cover;
}

.papers .box{
    position: relative;
    z-index: 1;
    width: 719px;
    max-width: 100%;
    border-radius: 16px;
    background-color: var(--title);
    box-shadow: 8px 8px 13px #0000004a;
    margin-left: auto;
    padding: 49px 70px 50px;
}

.papers .box .text,
.papers .box .dbtn{
    margin-top: 2rem;
}

.applications{
    overflow: hidden;
    padding: 175px 0 179px;
}

.applications .row{
    grid-gap: 2rem 0;
}

.applications .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.applications .row>*:last-child{
    position: relative;
    align-items: flex-end;
}

.applications .list{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 12px;
    margin-top: 2rem;
}

.applications .list>*{
    display: flex;
    display: -webkit-flex;
    align-items: flex-start;
    grid-gap: 9px;
}

.applications .list>* .text{
    width: 100%;
    color: var(--white);
    border-radius: 3px;
    background: var(--title);
    padding: 4px 11px;
}

.applications .list>*::before{
    content: '';
    width: 40px;
    height: 100%;
    border-radius: 3px;
    background: url('data:image/svg+xml;utf8,<svg width="20" height="13" viewBox="0 0 20 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.462 0.398795L7.162 8.0408C5.305 6.2598 3.537 4.54079 3.162 4.13179C2.94557 3.83289 2.64004 3.6102 2.28923 3.49566C1.93842 3.38112 1.56035 3.38061 1.20924 3.49421C0.858122 3.60781 0.551997 3.82967 0.334761 4.12799C0.117524 4.42631 0.00033559 4.78576 0 5.1548C0 6.0378 -4.76837e-07 6.0378 5.871 11.6368C6.17979 11.9315 6.58582 12.1029 7.01237 12.1185C7.43892 12.1342 7.85643 11.993 8.186 11.7218L18.678 3.0968C19.036 2.8028 19.2626 2.37862 19.3079 1.91756C19.3532 1.4565 19.2135 0.996338 18.9195 0.638295C18.6255 0.280253 18.2013 0.0536625 17.7403 0.00837243C17.2792 -0.0369176 16.819 0.102802 16.461 0.396794L16.462 0.398795Z" fill="white"/></svg>') no-repeat center,var(--main);
}

.applications img{
    position: absolute;
    max-width: unset;
    left: 0;
    margin-left: -4rem;
}

.clients{
    padding: 63px 0 25px;
}

.clients .text{
    width: 655px;
    margin: 2rem auto 0;
}

.clients .owl-carousel{
    margin-top: 2rem;
}

.clients .owl-carousel .owl-stage-outer{
    margin: 0 -1.5rem -1.5rem;
    padding: 2rem 1.5rem 1.5rem;
}

.clients .item{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    height: 121px;
    border-radius: 9px;
    background-color: var(--white);
    box-shadow: 0 3px 6px #0000004f;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.clients .item:hover{
    transform: translateY(-1.5rem);
    -webkit-transform: translateY(-1.5rem);
    -moz-transform: translateY(-1.5rem);
    -ms-transform: translateY(-1.5rem);
    -o-transform: translateY(-1.5rem);
}

.clients .item img{
    width: fit-content;
}

.clients .dbtn{
    margin-top: 4rem;
}

.blog{
    padding: 25px 0 40px;
}

.blog .sectitle{
    font-weight: 700;
}

.blog .owl-carousel{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin-top: 42px;
}

.blog .owl-carousel .owl-nav{
    position: absolute;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    width: 110%;
    height: 0;
}

.blog .box img{
    width: 100%;
    aspect-ratio: 1/.80689;
    object-fit: cover;
    -o-object-fit: cover;
}

.blog .box .bottom{
    background: url(../../assets/img/littlewave.svg) no-repeat bottom right/76px auto,var(--title);
    padding: 29px 2rem 1rem;
}

.blog .box .bottom .title,
.blog .box .bottom .text,
.blog .box .bottom .sm{
    color: var(--white);
}

.blog .box .bottom .title,
.blog .box .bottom .text{
    font-size: 14px;
}

.blog .box .bottom .title,
.blog .box .bottom .sm{
    font-weight: 700;
}

.blog .box .bottom .text,
.blog .box .bottom .sm{
    margin-top: 14px;
}

.blog .box .bottom .sm{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.blog .box .bottom .sm:hover{
    color: #BA9260;
}

.blog .box .bottom .sm::after{
    content: url('data:image/svg+xml;utf8,<svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="12" height="12" rx="6" fill="rgb(183,14,12)"/><path d="M4.60055 9.03757C4.7558 9.03546 4.90404 8.97264 5.01355 8.86257L7.55057 6.32358C7.60677 6.26656 7.65099 6.19887 7.68063 6.12449C7.71027 6.05011 7.72473 5.97055 7.72314 5.89049C7.72156 5.81044 7.70397 5.73151 7.67141 5.65836C7.63885 5.58521 7.59199 5.51933 7.53357 5.46458L4.99756 3.11658C4.87878 3.02926 4.73199 2.98872 4.58523 3.00271C4.43847 3.01669 4.30202 3.08422 4.20187 3.1924C4.10172 3.30059 4.0449 3.44185 4.04226 3.58925C4.03963 3.73666 4.09134 3.87988 4.18756 3.99158L6.26956 5.91857L4.16955 8.01858C4.08737 8.10321 4.03197 8.21018 4.01025 8.32613C3.98854 8.44208 4.00149 8.56188 4.04748 8.67051C4.09348 8.77914 4.17045 8.8718 4.26883 8.93691C4.3672 9.00202 4.48258 9.03768 4.60055 9.03757Z" fill="white"/></svg>');
}

.blog .dbtn{
    margin-top: 50px;
}

.help{
    padding: 142px 0 221px;
}

.help .box{
    width: 456px;
    max-width: 100%;
    margin-left: auto;
}

.help .text{
    margin-top: 1rem;
}

.help .dbtn{
    margin-top: 23px;
}

@media(max-width:1200px){
    .banners .item{
        padding: 4rem 0 10rem;
    }
    .banners .item .container{
        position: initial;
    }
    .banners .item img{
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 100%;
        aspect-ratio: unset;
    }
    .banners .sectitle,
    .banners .text{
        width: 100%;
    }
}

@media(max-width:992px){
    .aboutus,
    .papers,
    .applications,
    .clients,
    .blog,
    .help{
        padding: 2rem 0;
    }
    .aboutus{
        margin: 2rem 20px -4.66rem;
    }
    .aboutus .title{
        transform: unset;
        -webkit-transform: unset;
        -moz-transform: unset;
        -ms-transform: unset;
        -o-transform: unset;
        margin: 0 auto 3rem;
    }
    .aboutus .row>*:first-child{
        background: unset;
        padding-top: 0;
    }
    .aboutus .row>*:last-child{
        padding-left: 12px;
    }
    .aboutus .sectitle,
    .aboutus .text,
    .aboutus .text.main{
        width: 100%;
        text-align: center;
    }
    .aboutus .sectitle::after,
    .aboutus .owl-carousel .icon{
        margin-left: auto;
        margin-right: auto;
    }
    .services{
        padding: 7rem 0 2rem;
    }
    .services .row{
        grid-gap: 2rem 0;
    }
    .papers .box{
        width: 100%;
        padding: 2rem;
    }
    .papers img{
        position: initial;
        width: fit-content;
        border-radius: 34px;
    }
    .applications img{
        position: initial;
        max-width: 100%;
        margin-left: 0;
    }
    .clients .owl-carousel .owl-stage-outer{
        margin: 0;
        padding: 0;
    }
    .clients .item{
        margin: 1rem;
    }
    .help .box{
        width: 100%;
        border-radius: 20px;
        background: rgb(0,0,0,35%);
        padding: 1rem;
    }
}

@media(max-width:768px){
    .banners{
        display: none;
        display: -webkit-none;
    }
    .blog .owl-carousel{
        padding: 0 2rem;
    }
    .blog .owl-carousel .owl-nav{
        width: 100%;
    }
    .clients .item{
        margin: 0;
    }
    .papers .container{
        padding: 0;
    }
    .papers .row{
        grid-gap: 0;
        margin: 0;
    }
    .papers .row>*{
        padding: 0;
    }
    .papers .box{
        border-radius: 0;
        padding: 2rem 20px;
    }
    .papers img{
        border-radius: 0;
    }
}

@media(max-width:575px){
    .aboutus{
        box-shadow: unset;
        margin: 0;
    }
    .services{
        padding: 2rem 0;
    }
    .services .box{
        padding-bottom: 0;
    }
    .services .box img{
        height: auto;
        aspect-ratio: 1/.556;
    }
    .services .box .bottom{
        position: initial;
        width: 100%;
        border-radius: 10px;
        margin-top: 1rem;
    }
}